[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#68716: problems booting the install

> Package: boot-CDRom

Should have said "boot-floppies", even if you were booting from
CD-ROM.  Sorry for the unintuitive name.

> Version: "Official" Debian 2.1, the 4 disk version.

> architecture:  x86 Family 5 Model 8 Stepping 12, AuthenticAMD
> model:         no name
> memory:        64M
> scsi:          none
> cd-rom:     Teac 6X: CD-56E, IDE/ATAPI
> network card:  network interface card, if any
> pcmcia:        none

> I tried every methord of installing but it froze every time at the same spot.

> It froze at line: md driver 0.36.3 MAX_MD_DEV=4, MAX_REAL=8

> I got the furthest by booting from the second disk.
> It installed the base system but when I booted from the floppy(I choose to
> boot from floppy instead of from hard disk) it froze at the md line.

Try out the new Potato boot-floppies, 2.2.x.  Slink is not supported
anymore.  Let us know if the problem persists, otherwise we shall
close this report.

> I am totally new to linux or unix, so any direction you give me please keep
> that in mind.

No worries.  Generally problems like this are either kernel issues or
boot-loader issues.

.....Adam Di Carlo....adam@onShore.com.....<URL:http://www.onShore.com/>

Reply to: